Bug 9863 - rpmlint segfaults
Summary: rpmlint segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpmlint (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-29 15:56 UTC by David Lawrence
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-03 16:45:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-29 15:56:16 UTC
After printing the name (-v) of the rpm, rpm lint segfaults (core dumped)

Comment 1 Jeff Johnson 2000-03-03 16:45:59 UTC
Fixed, use rpm-python from rpm-3.0.4-0.48.


Note You need to log in before you can comment on or make changes to this bug.